• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Will NT Support MBT version 2.10.34 or 2.10.38?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Will NT Support MBT version 2.10.34 or 2.10.38?

    Hi,

    Will NT Support MBT version 2.10.34 or 2.10.38 for data? Those new updates have one-click trading which has nothing to do with NT, right? Except if NT doesn't support the new versions.

    I am planning on using Ensign software with NT as data provider for MB Trading. I now have NT with MBT as data feed, but not with the new updates. Awaiting your info.

    Would sure appreciate your input.

    Sharon

    #2
    Hello Sharon,

    Thank you for your post.

    With the current release of NinjaTrader (7.0.1000.9), we recommend that you use the 11.8.0.45 build of the Navigator. That build is available here: http://www.ninjatrader.com/ninjatrad....11.8.0.45.exe
    KyleNinjaTrader Customer Service

    Comment


      #3
      Originally posted by NinjaTrader_Kyle View Post
      Hello Sharon,

      Thank you for your post.

      With the current release of NinjaTrader (7.0.1000.9), we recommend that you use the 11.8.0.45 build of the Navigator. That build is available here: http://www.ninjatrader.com/ninjatrad....11.8.0.45.exe

      Thank you for your prompt reply, Kyle. But I am wondering, is your link for MBT Desktop Pro Build 2.0.0.61 also which is what I downloaded today because I had to. However, I want to download the version 2.10.34 or 2.10.38 if possible.

      I don't understand your post since I'm not using nor ever have used 11.8.0.45. ???

      Please let me know what I don't understand. :-)

      Sorry.

      I just looked at NT and I still have 7.0.1000.7.

      Another Edit: I am really getting confused. I opened NT and my MB platform with NT says "MB Trading Navigator, but if I open just MBT that platform says I have Desktop Pro. So does this mean I'm using an older version of MBT for data?
      Last edited by SharonSS; 03-15-2012, 05:27 PM.

      Comment


        #4
        Hi Sharon,

        Sorry for the confusion.

        To put it another way, neither of the versions of the navigator you asked about are guaranteed to work with NinjaTrader. You must use the 11.8.0.45 version specifically to ensure normal operation.

        It would be a good idea to upgrade to the current 7.0.1000.9 release of NinjaTrader when you have the chance. That version is available here: http://www.ninjatrader.com/download-registration
        KyleNinjaTrader Customer Service

        Comment

        Latest Posts

        Collapse

        Topics Statistics Last Post
        Started by yukashg, Yesterday, 09:56 PM
        1 response
        11 views
        0 likes
        Last Post NinjaTrader_ChrisSch  
        Started by cutzpr, Yesterday, 09:19 PM
        0 responses
        6 views
        0 likes
        Last Post cutzpr
        by cutzpr
         
        Started by nestorjt23, Yesterday, 08:55 PM
        3 responses
        18 views
        0 likes
        Last Post NinjaTrader_EricB  
        Started by 7robert, Yesterday, 08:30 PM
        1 response
        11 views
        0 likes
        Last Post 7robert
        by 7robert
         
        Started by mav8rick, Yesterday, 07:46 PM
        0 responses
        5 views
        0 likes
        Last Post mav8rick  
        Working...
        X